<?xml version="1.0"?>
<AllImageSequenceData>
	<ImageSequenceData>
		<Class>Cactus</Class>
		<Name>LargeBrightCactus</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\DesertVegetation.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>68</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>64</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>64</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>64</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>64</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Cactus</Class>
		<Name>StandardCactus3</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\DesertVegetation.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>551</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>65</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>88</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>65</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>88</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Cactus</Class>
		<Name>StandardCactus2</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\DesertVegetation.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>483</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>65</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>88</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>65</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>88</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Cactus</Class>
		<Name>LargeCactus</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\DesertVegetation.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>135</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>64</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>64</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>64</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>64</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Cactus</Class>
		<Name>PeekingCactus</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\DesertVegetation.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>202</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>76</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>97</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>76</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>97</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Cactus</Class>
		<Name>RoundCactus</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\DesertVegetation.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>348</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>64</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>64</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>64</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>64</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Cactus</Class>
		<Name>StandardCactus1</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\DesertVegetation.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>415</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>65</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>88</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>65</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>88</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Cactus</Class>
		<Name>PlainCactus</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\DesertVegetation.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>281</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>64</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>64</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>64</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>64</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Cactus</Class>
		<Name>EggyCactus</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\DesertVegetation.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>1</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>64</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>64</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
				<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>64</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>64</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
</AllImageSequenceData>
